Table of Contents

Class: TitleBox | Twisted-0.17.4/twisted/web/widgets.py
--- | ---

Base Classes |
--- | ---

Presentation

Widget

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            title,
            widget,
            )

Wrap a widget with a given title.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0